<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ αποσυνδέθηκε</string>
	<key>%@ locked</key>
	<string>%@ κλειδωμένο</string>
	<key>Apple TV unavailable</key>
	<string>Το Apple TV δεν είναι διαθέσιμο</string>
	<key>Connecting...</key>
	<string>Σύνδεση...</string>
	<key>Connection reset...</key>
	<string>Επαναφορά σύνδεσης...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Βεβαιωθείτε ότι το Apple TV είναι ενεργό
και δεν εμφανίζει περιεχόμενο DRM</string>
	<key>No signal</key>
	<string>Χωρίς σήμα</string>
	<key>Waiting to be unlocked...</key>
	<string>Αναμονή για ξεκλείδωμα...</string>
</dict>
</plist>
